package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Tax;

import java.util.List;
import java.util.Map;

public interface TaxMapper {

    List<Tax> dyncRead(Map<String, Object> dyncMap);

    Tax getTaxByCode(String taxcod);

    Tax selectTaxByBuscodForFft(String buscod);

}
